Посоветуйте хороший плагин на регистрацию 1.15.2

MrGold

Пользователь
А чем AuthMe не угодил?


 

BuseSo

Разработчик
Пользователь
@WAW, там указаны версии, которые он поддерживает. И да, на 1.15.2 работает.
 

Комнаты в чате

Верх Низ